/*     417575 : 타이틀 텍스트      */
.title__417575__ {font-size:0}
.title__417575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__417575__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__417575__.style_top p {padding-top:10px}
.title__417575__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__417575__.style_right p {padding-right:14px}
.title__417575__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__417575__.style_bottom p {padding-bottom:12px}
.title__417575__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__417575__.style_left p {padding-left:14px}
.title__417575__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__417575__.style_circle1 p {padding-left:18px}
.title__417575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__417575__.style_circle2 p {padding-left:18px}
.title__417575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__417575__ p {font-size:20px}
	.title__417575__.style_top p {padding-top:12px;}
	.title__417575__.style_top p:before {width:35px;height:3px}
	.title__417575__.style_right p:before {height:20px}
	.title__417575__.style_bottom p {padding-bottom:14px;}
	.title__417575__.style_bottom p:before {width:35px;height:3px}
	.title__417575__.style_left p:before {height:20px}
}

/*     417585 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__417585__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__417585__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__417585__ ul li:first-child {margin-top:0}
.text_list__417585__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#cccccc;vertical-align:top}
.text_list__417585__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__417585__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__417585__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__417585__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__417585__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__417585__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__417585__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__417585__ ul li {font-size:15px}
}

/*     417595 : 타이틀 텍스트      */
.title__417595__ {font-size:0}
.title__417595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__417595__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__417595__.style_top p {padding-top:10px}
.title__417595__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__417595__.style_right p {padding-right:14px}
.title__417595__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__417595__.style_bottom p {padding-bottom:12px}
.title__417595__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__417595__.style_left p {padding-left:14px}
.title__417595__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__417595__.style_circle1 p {padding-left:18px}
.title__417595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__417595__.style_circle2 p {padding-left:18px}
.title__417595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__417595__ p {font-size:20px}
	.title__417595__.style_top p {padding-top:12px;}
	.title__417595__.style_top p:before {width:35px;height:3px}
	.title__417595__.style_right p:before {height:20px}
	.title__417595__.style_bottom p {padding-bottom:14px;}
	.title__417595__.style_bottom p:before {width:35px;height:3px}
	.title__417595__.style_left p:before {height:20px}
}

/*     437295 : 제목&내용 가로형      */
.text_horizontal__437295__ .title__437295__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__437295__ .text__437295__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__437295__:after {content:'';display:block;clear:both}
	.text_horizontal__437295__ .title__437295__ {box-sizing:border-box;float:left;margin:0;min-width:190px;padding-right:20px}
	.text_horizontal__437295__ .text__437295__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__437295__ .title__437295__ {font-size:15px}
	.text_horizontal__437295__ .text__437295__ {font-size:15px}
}

/*     437305 : 제목&내용 가로형      */
.text_horizontal__437305__ .title__437305__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__437305__ .text__437305__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__437305__:after {content:'';display:block;clear:both}
	.text_horizontal__437305__ .title__437305__ {box-sizing:border-box;float:left;margin:0;min-width:190px;padding-right:20px}
	.text_horizontal__437305__ .text__437305__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__437305__ .title__437305__ {font-size:15px}
	.text_horizontal__437305__ .text__437305__ {font-size:15px}
}

/*     437315 : 제목&내용 가로형      */
.text_horizontal__437315__ .title__437315__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__437315__ .text__437315__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__437315__:after {content:'';display:block;clear:both}
	.text_horizontal__437315__ .title__437315__ {box-sizing:border-box;float:left;margin:0;min-width:190px;padding-right:20px}
	.text_horizontal__437315__ .text__437315__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__437315__ .title__437315__ {font-size:15px}
	.text_horizontal__437315__ .text__437315__ {font-size:15px}
}

/*     437285 : 제목&내용 가로형      */
.text_horizontal__437285__ .title__437285__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__437285__ .text__437285__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__437285__:after {content:'';display:block;clear:both}
	.text_horizontal__437285__ .title__437285__ {box-sizing:border-box;float:left;margin:0;min-width:190px;padding-right:20px}
	.text_horizontal__437285__ .text__437285__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__437285__ .title__437285__ {font-size:15px}
	.text_horizontal__437285__ .text__437285__ {font-size:15px}
}

/*     437325 : 타이틀 텍스트      */
.title__437325__ {font-size:0}
.title__437325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__437325__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__437325__.style_top p {padding-top:10px}
.title__437325__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__437325__.style_right p {padding-right:14px}
.title__437325__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__437325__.style_bottom p {padding-bottom:12px}
.title__437325__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__437325__.style_left p {padding-left:14px}
.title__437325__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__437325__.style_circle1 p {padding-left:18px}
.title__437325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__437325__.style_circle2 p {padding-left:18px}
.title__437325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__437325__ p {font-size:20px}
	.title__437325__.style_top p {padding-top:12px;}
	.title__437325__.style_top p:before {width:35px;height:3px}
	.title__437325__.style_right p:before {height:20px}
	.title__437325__.style_bottom p {padding-bottom:14px;}
	.title__437325__.style_bottom p:before {width:35px;height:3px}
	.title__437325__.style_left p:before {height:20px}
}

/*     437335 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__437335__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__437335__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__437335__ ul li:first-child {margin-top:0}
.text_list__437335__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#cccccc;vertical-align:top}
.text_list__437335__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__437335__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__437335__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__437335__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__437335__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__437335__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__437335__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__437335__ ul li {font-size:15px}
}

/*     437345 : 타이틀 텍스트      */
.title__437345__ {font-size:0}
.title__437345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__437345__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__437345__.style_top p {padding-top:10px}
.title__437345__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__437345__.style_right p {padding-right:14px}
.title__437345__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__437345__.style_bottom p {padding-bottom:12px}
.title__437345__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__437345__.style_left p {padding-left:14px}
.title__437345__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__437345__.style_circle1 p {padding-left:18px}
.title__437345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__437345__.style_circle2 p {padding-left:18px}
.title__437345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__437345__ p {font-size:20px}
	.title__437345__.style_top p {padding-top:12px;}
	.title__437345__.style_top p:before {width:35px;height:3px}
	.title__437345__.style_right p:before {height:20px}
	.title__437345__.style_bottom p {padding-bottom:14px;}
	.title__437345__.style_bottom p:before {width:35px;height:3px}
	.title__437345__.style_left p:before {height:20px}
}

/*     437355 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__437355__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__437355__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__437355__ ul li:first-child {margin-top:0}
.text_list__437355__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#cccccc;vertical-align:top}
.text_list__437355__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__437355__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__437355__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__437355__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__437355__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__437355__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__437355__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__437355__ ul li {font-size:15px}
}

